List all networks
GET
/networks/allContract
Parameter | Value |
|---|---|
| Section | networks |
| Authentication | CookieAuth |
| Consumes | not required |
| Produces | application/json |
Parameters
0 parameters
No parameters are required.
Responses
3 responses
Status | Description | Type |
|---|---|---|
200 | Successful response | object |
401 | Unauthorized | object |
500 | Internal server error | object |
{ "cursor": { "count": 0, "currentPage": 0, "totalPages": 0, "totalRows": 0 }, "data": [ { "createdAt": "<string>", "excludes": [ "<string>" ], "gateway": "<string>", "gatewayMac": "<string>", "gatewayMacId": 0, "gatewayMacMode": "<string>", "id": 0, "ipVersion": "<string>", "issuer": { "agreementAccepted": true, "createdAt": "<string>", "deletedAt": "<string>", "email": "<string>", "group": { "createdAt": "<string>", "deletedAt": "<string>", "id": 0, "issuer": {}, "issuerID": 0, "name": "<string>", "permissions": [ {} ], "updatedAt": "<string>", "users": [ {} ] }, "groupID": 0, "id": 0, "isActive": true, "isRequiredToSetPassword": true, "lastLogin": "<string>", "notificationsReadAt": "<string>", "passwordLength": 0, "realName": "<string>", "updatedAt": "<string>" }, "issuerID": 0, "name": "<string>", "pattern": "<string>", "ports": "<string>", "spoofing": true, "subnet": "<string>", "type": 0, "updatedAt": "<string>" } ] }{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }